pyqtdeploy v1.3.2 Released

4 March 2017

pyqtdeploy v1.3.2 has been released. The focus of this release is to add support for the latest releases of Python and PyQt.

  • Added support for Python v2.7.13, v3.4.6, v3.5.3 and v3.6.0.
  • Added support for PyQt3D.
  • Added support for PyQt5.QtWebEngine.
  • The default Android API level is now 21 (i.e. Android v5.0).
  • Added the --timeout command line option to pyqtdeploycli.
  • The experimental build-sysroot.py script will now build OpenSSL on Windows and macOS.